<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>RUL/beaconLight06.i3d</filename>
    <rootNode  node="0" />
    <rotator   node="0|0" />
    <light     shaderNode="0|0" intensity="1000"/>
    <realLight node="0|0|0" />
</beaconLight>
